sha256: e58b7431899064e68e6e44f222020be51092964067eda43ff8d8667505e82cb1
real_size: null
zip_size: 546211
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep01/open_data_millesime_2025-07-a_dep01_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep01/open_data_millesime_2025-07-a_dep01_pgdump_metadata.yml
